---
gitlab: tonyganga
name: Tony Ganga
job_title: Site Reliability Engineer
departments:
- Internal Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
specialty:
- 'Production Engineering: Observability'
division: Engineering
reports_to: liam-m
public: true
picture: tganga.jpg
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Site
  Reliability Engineer</a>
twitter:
linkedin: tonyganga
story:
expertise:
pronouns:
pronunciation:

